img 														{ max-width: 100%; height: auto; }
@media (max-width: 991px) {
	#content.index .leftcol, 
	#content.index .midcol, 
	#content.index .rightcol								{ width: 32%; float: left; word-wrap: break-word; }
	#content.index .leftcol img, 
	#content.index .midcol img, 
	#content.index .rightcol img							{ width: 100%; }
	#content.index .midcol 									{ margin: 0 10px; }
	#content.index 											{ background: none; padding: 10px 3%;  }
	.internal-menu 											{ width: 100%; }
	#header .menu 											{ width: 100%; z-index: 9; }
	#internal 												{ background: none; }
}
@media (min-width: 768px) and (max-width: 991px) {
	#container 												{ width: 750px; }
	#header nav ul#menu-main-menu li 						{ padding: 0 9px; }
	#internal .leftcol 										{ width: 412px;  }
	h1#logo 												{ width: 65%; background-size: 100%; background-repeat: no-repeat; }
	span.input-group-btn 									{ position: absolute; right: 0; bottom: 0; }
	.search-icon 											{ width: 28%; }
}
@media (max-width: 767px) {
	#container 												{ width: 100%; }
	.toggle_menu 											{ width: 30px; height: 30px; cursor: pointer; right: 30px;position: absolute; z-index: 999;bottom: 4px;}
    .toggle_menu div 										{ width: 100%; height: 4px; background: #fff; margin: 4px auto; transition: all 0.3s; backface-visibility: hidden; }
	#header nav#site-navigation 							{ display: none; }
	#header nav#site-navigation.shown 						{ display: block; }
	#header nav ul#menu-main-menu li 						{ display: block !important;  background: #1773da; float: left; width: 100%; padding: 0; }
	#header nav ul#menu-main-menu li.current-menu-item,
	#header nav ul#menu-main-menu li:hover 					{ border: none; }
	h1#logo 												{ top: inherit; left: inherit; }
	#footer p 												{ float: none; text-align: center; }
	#footer .menubar 										{ float: none; width: inherit; text-align: center; }
	#footer 												{ line-height: inherit; padding: 10px 2% 0; width: 96%; }
	#internal .leftcol, 
	#internal .rightcol 									{ width: 100%; margin: 0; }
	.table-responsive 										{ width: 100%; margin-bottom: 15px; overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; }
	#internal 												{ float: none; }
	.search-icon 											{ margin-top: 105px; }
	h1#logo 												{ width: 100%; background-repeat: no-repeat; background-position: center; background-size: 70%; }
	.search-icon 											{ float: right; margin-top: 105px; width: 100%; text-align: center; }
	.search-icon .input-group 								{ display: block; }
	.custom-sub > span										{ content: ""; border-style: solid; border-width: 10px 6px 0; border-color: #fff transparent transparent; right: 0px; left: 0; margin: auto; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); position: absolute; width: 0; height: 0; }
	.custom-sub 											{ position: absolute; right: 0; top: 0; width: 80px; height: 37px; cursor: pointer; z-index: 9999; }
	#header nav ul#menu-main-menu li a 						{ display: block; padding: 0 15px; }
	#header nav ul#menu-main-menu li .sub-menu 				{ position: relative; box-shadow: none; border: none; padding: 0; border-radius: 0; width: 100%; }
	#header nav ul#menu-main-menu li ul.sub-menu > li a 	{ padding: 8px 15px; float: none; }
	#header nav ul#menu-main-menu li ul.sub-menu > li 		{ background: transparent; }
}
@media (min-width: 601px) and (max-width: 767px) {
	#sm 													{ bottom: 115px; right: 15px; top: initial; }
}
@media (max-width: 600px) {
	#content.index .leftcol, 
	#content.index .midcol, 
	#content.index .rightcol								{ width: 100%; display: block; word-wrap: break-word; float: left; text-align: left; margin: auto; vertical-align: top; }
	#content.index .leftcol img, 
	#content.index .midcol img, 
	#content.index .rightcol img,
	.internal-menu 											{ width: 100%;  }
	#content.index .midcol 									{ margin: 0; }
	#content.index 											{ width: 94%; }
	#sm 													{ position: absolute; top: 10px; right: 0; left: 0; margin: auto; }
	h1#logo 												{ width: 100%; background-repeat: no-repeat; background-size: 83%; margin: auto;
    height: 80px; background-position: center center; top: 18px;}
	form.wpcf7-form span.wpcf7-form-control-wrap input,
	textarea.wpcf7-form-control.wpcf7-textarea    	 		{ width: 100%; }
}